Figure - 0 O Dev #110669

0 O Dev#110122 (New): D MKO 00 0O

0 O Dev# 110125 (New): 0 MKO OBSPO 0 0 0 O
0O MKDO 00040 OPOWERD O OO
2022-07-2513:23 - CD TPM-0 0 O

Status: New Start date:
Priority: Normal Due date:
Assignee: CD SYSTEM-O O % Done:
Category: BSP Estimated time:
Target version:

2022-07-25

0%
0.00 hour

Description

POWEROD O OO OOODOOOO

Subtasks:
00 Dev#110670: 0 MKDO 0O 0040 O POWERDO O TC-RID: 1200-08004020 O O OO OO OO
00 Dev#110671: 0 MKDO 00040 0 POWERDO O TC-RID: 1201-08004030 O O OO OO OO

New

New

History

#1 - 2022-08-02 15:02 - SZ TPM-0 O O
- Category changed from 714 to 711
- Assignee changed fromSZTPM-O O 0O toSZzO O -00 0

#2 -2022-08-04 21:34-CD TPM-0O0 O O

- Subject changed from 0 MKO 0 0280 0 POWERDO O O O to 0 MKO 0O 0040 O POWERO O O O

#3 - 2022-09-21 11:42 - CD BSP-0O0 O
- Assignee changed from SZ 0 (0 -00 0 O to CD SYSTEM-0 O

2025-07-04

11




